﻿<?xml version="1.0" encoding="utf-8"?>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd">
    <head><title>Pausing Jobs</title>
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1>Pausing Jobs</h1>
        <p>IGA provides an ability to pause all ongoing jobs created from the Job control panel and from the Analytics page through <strong>Pause All Jobs </strong>that can be used during maintenance or new onboarding activities.&#160;</p>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <p class="note">This option only pauses the jobs that are scheduled to be performed at a later time and not the ongoing jobs. For example, if a WSRETRYJOB is scheduled to run every 15 minutes, then the currently running job will complete execution and pause the job that is scheduled at a later time until you resume the job.</p>
        </div>
        <p>To pause a job, perform the following steps:</p>
        <ol>
            <li>
                <p>Click<strong>&#160;Admin &gt; Job Control Panel</strong>.&#160;<br />The&#160;<strong>Job Control Panel</strong> page is displayed.</p>
            </li>
            <li>
                <p>Click <strong>Pause All Jobs</strong>.&#160;<br /><strong>Do you want to Pause all Jobs ? Click Yes to Proceed or Click No to Cancel</strong>&#160;confirmation message is displayed.</p>
            </li>
            <li>
                <p>Click&#160;<strong>Yes</strong>.<br /><strong>Do you want to pause analytic control jobs as well? Click Yes to Proceed or Click No to Cancel</strong>&#160;confirmation message is displayed.</p>
            </li>
            <li>
                <p>Click&#160;<strong>Yes</strong>.</p>
            </li>
        </ol>
        <div class="note" MadCap:autonum="&lt;b&gt;Note&lt;/b&gt;">
            <ul>
                <li>After all jobs are paused, all options under&#160;Action column of Job Control Panel such as Start,&#160;Edit, and Remove disabled until the jobs are resumed. The status of all jobs in the&#160;Status column is displayed as&#160;Job Paused.</li>
                <li>
                    <p>If you pause all analytic control jobs, options&#160;such as Run all Analytics, Dry Run, Run Now from Analytics Configurations and&#160;Run all Analytics&#160;from Analytics History are disabled until the jobs are resumed.</p>
                </li>
            </ul>
        </div>
        <p>&#160;</p>
    </body>
</html>